pcl::traits::POD< PointT > Struct Template Reference

`#include <pcl/point_traits.h>`

## Public Types

typedef PointT | type

## Detailed Description

### template<typename PointT>
struct pcl::traits::POD< PointT >

Definition at line 104 of file point_traits.h.

## Member Typedef Documentation

template<typename PointT>

typedef PointT pcl::traits::POD< PointT >::type

Definition at line 106 of file point_traits.h.

The documentation for this struct was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/common/include/pcl/point_traits.h